html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    margin: 0 auto;
    padding: 0;
    max-width: 74.92em;
    background-color: #E4E4E4;
    font-family: 'Muli', sans-serif;
    font-size: 1.1em;
    line-height: 1.4em
}

#page-wrap {
    background-color: #FFF;
    /* Needed for IEs */
    -moz-box-shadow: -5px 0 5px rgba(68, 68, 68, 0.6), 5px 0 5px rgba(68, 68, 68, 0.6);
    -webkit-box-shadow: -5px 0 5px rgba(68, 68, 68, 0.6), 5px 0 5px rgba(68, 68, 68, 0.6);
    box-shadow: -5px 0 5px rgba(68, 68, 68, 0.6), 5px 0 5px rgba(68, 68, 68, 0.6);
    filter: progid DXImageTransform.Microsoft.Blur(PixelRadius=3, MakeShadow=true, ShadowOpacity=0.30);
    -ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
    zoom: 1;
}

div.shim {
    width: 100%;
    height: 1px;
    clear: both;
}

#skiplink {
    background-color: #555555;
    min-height: 2.5em;
    padding: .4em 1em .3em 1em;
    border:0;
}

/* /////////////////////////////////////// */

#skiplink a
{
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}

#skiplink a:focus
{
    position:static;
    width:auto;
    height:auto;
    color: #FFF;
    font-size: 1.0em;
    font-weight: bold;
    text-decoration: underline;
    padding-top: .5em;
} 


/*
#skiplink a:link {
  color: #FFF;
  font-size: 1.0em;
  font-weight: bold;
  text-decoration: underline;
  padding-top: .5em;
}

#skiplink a:visited {
  color: #FFF;
  font-size: 1.0em;
  font-weight: bold;
  text-decoration: underline;
  padding-top: .5em
}

#skiplink a:hover {
  color: #FF0;
  font-size: 1.0em;
  font-weight: bold;
  text-decoration: underline;
  padding-top: .5em
}
*/
#skiplink form {
    float: right;
    text-align: right;
    white-space: nowrap;
    padding-top: .1em;
    min-width: 350px;
    line-height: 0;
}

#skiplink form input {
    height: 2em;
    border: .1em solid #555555;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#skiplink form input.txt {
    width: 17em;
}

#skiplink form input.sub {
    padding: 0 1em 0 1em;
    text-transform: uppercase;
}

#skiplink form input.txt:focus {
    background-color: #F6F486;
}

#skiplink form input.sub:hover {
    background-color: yellow;
}
#skiplink form input.sub:focus {
    background-color: red;
}
/* ///////////////////////////// */
#skiplink form select {
    height: 2em;
    border: .1em solid #555555;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding:0 1em 0 1em;
    text-transform: uppercase;
}

#skiplink form select:focus {
    background-color: #F6F486;
}




/* ///////////////////////////// */

#skiplink form label.search_label
{
    position:absolute;
    left:-5000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}

#skiplink form label.search_label:focus
{
    position:static;
    width:auto;
    height:auto;
    color: #FFF;
    font-size: 1.0em;
    font-weight: bold;
    text-decoration: underline;
    padding-top: .5em;
} 

/* //////////////////////////// */

dl.search_results dt a:link { color: #0000EE; }

dl.search_results dt a:visited { color: #551A8B; }

dl.search_results dt a:hover {
    background-color: yellow;
}
dl.search_results dt a:active {
    background-color: yellow;
}
dl.search_results dt a:focus {
    background-color: yellow;
}

dl.search_results dd {margin-bottom: 1em; font-size: .9em; margin-top: .5em;}

dl.dl_call_for_proposals {
}
dl.dl_call_for_proposals dt {font-weight:bold}
dl.dl_call_for_proposals dd {margin-bottom:1rem}


#lower_search_form form {

    background-color: transparent;
    white-space: nowrap;
    padding-top: .1em
}

#lower_search_form form input {
    height: 2em;
    border: .1em solid #555555;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#lower_search_form form input.txt {
    width: 15em
}

#lower_search_form form input.sub {
    width: 5em
}
/* ///////////////////////////// */
#lower_search_form form label.hidden {
    display: none;
}
/* //////////////////////////// */
#members-login {
    float: right;
    margin-top: -2.3em;
    height:2.5em;
    white-space: nowrap;
    background-color: #555555;
    /*padding:0 1em 0 1em;*/
    border-bottom:1px solid #FFF;
    border-left: 1px solid #FFF;
    -moz-border-bottom-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
#members-login i.fa-user {
    padding-top:0;
    font-size:2rem;
    vertical-align:middle;
    color:#FFF;
}
#members-login i.fa-user-times {
    padding-top:0;
    font-size:2rem;
    vertical-align:middle;
    color:red;
}


#members-login a {
    height: 2.5rem;
    border: 0;
    padding:.35rem 1rem 0 1rem;
    display: block;
    font-weight:bold;  
    text-decoration:none;
}

#members-login a:link {
    color: #FFF;
    background-color: #555555;
    height: 2.5rem;
    border: 0;
    padding:.35rem 1rem 0 1rem;
    display: block;
    font-weight:bold;  
    text-decoration:none;
}

#members-login a:visited {
    color: #FFF;
    background-color: #555555;
    text-decoration: none;
}

#members-login a:hover {
    color: blue;
    background-color: #FFFF66;
    text-decoration: none;
}

#members-login a i {
    color: #FFF;
    vertical-align: middle;
    margin-right: .15em;
}
#members-login a:hover i {
    color: blue;
    background-color: #FFFF66;
    text-decoration: none;
}

#members-login a.tinylink {
    font-size: .75em;
    margin-left: 1.5em;
    vertical-align: baseline;
} 

footer,
header {
    position: relative;
    clear: both;
}

.left-column {
    border: 0;
    padding: 1.25em;
    margin: .5em;
}

.right-column {
    border: 0;
    padding: 1.25em;
    margin: .5em;
}

footer {
    border: 0;
    padding: 1.25em;
    margin: 0;
}

header {
    border: 0;
    padding: 0;
    margin: 0;
}

nav {
    border: 0;
    padding: 0;
    margin: 0 0 2em 0;
}

header img.pcst-logo-7 {
    vertical-align: middle;
    max-width: 7em;
    float: left;
    margin: .5em 2em .5em 1em
}

header div#pcst_name {
    margin: 1.6em 0 -.5em 0;
    line-height: 1em;
    color: #000;
    font-size: 2.0em;
    font-weight: 700;
}

header p {
    line-height: 1em
}

#page-wrap {
    background-image: url("/ico/header_background.jpg");
    background-repeat: no-repeat;
    background-position: right top;
}

div.columns-container {
    margin-top: -2em;
    margin-bottom:-2em;
}

span.social-icons {
    float: right
}

span.social-icons img {
    max-width: 4em
}

/* /////////////////////////////////////////////////////////// */


/* MEDIA QUERIES */
/* Check for corresponding widths for Navigation menu in: css3menu.css Line 377 */

/* @media screen and (min-width: 47.5em) { */
@media screen and (min-width: 820px) {
    .columns-container {
        float: left;
    }
    .left-column {
        margin-right: 26em;
        float: left;
    }
    .right-column {
        width: 24.75em;
        margin-left: -25.3em;
        float: left;
    }
}

/* //////////////////////////////// */

h1  {font-size: 1.5em;}
h2  {font-size: 1.25em;}
h3  {font-size: 1.0em;}
h4  {font-size: 0.90em;}
h5  {font-size: 0.75em;}

/* //////////////////////////////// */

div.single-column-container {
    padding:0 2em 1em 2em;
    clear:both;
}
div.single-column-container p.breadcrumb-trail {
    font-size: 1em;
    margin-top:0;
    margin-bottom: 2em;
}

/* ================================== */


img.banner {
    border: .1em solid #DDD;
    -moz-border-radius: 4px;
    border-radius: 4px;

    max-width: 1280px;
    width:100%;
    margin-top: -1em;
}

p.banner_caption {
    text-align: right;
    font-size: .9em;
    margin-top: 0;
    margin-right: 4px;
}

/* ---------------------------------- */

div.single-column-container figure {
    float:right;
    margin: 0 0 1em 2em;
    max-width: 20em;
}

div.single-column-container figure img {
    border: .1em solid #DDD;
    -moz-border-radius: 4px;
    border-radius: 4px;
    max-width: 20em;
}

div.single-column-container figure figcaption {
    font-size: smaller;
    margin-left: 4px;
    text-align: left;
}

/* ================================== */
ul.scicom_members {
    list-style-type: none;
}

ul.scicom_members li {
    padding:0;
}

ul.scicom_members li i.fa{
    color: gray;
    padding: 0 .25em 0 0;
    margin: 0;
    line-height: 0;
}

/* ------------------------ */
ul.scicom_members li a:link { color: #0000EE; }

ul.scicom_members li a:visited { color: #551A8B; }

ul.scicom_members li a:hover {
    background-color: yellow;
}
ul.scicom_members li a:active {
    background-color: yellow;
}
ul.scicom_members li a:focus {
    background-color: yellow;
}
/* ------------------------ */

/* ================================== */

div.call-to-action-box {
    float:right;
    background-color: #F1F1F1;
    border: .1em solid #ddd;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: .5em 2em;
    margin: 0 0 1em 1em;
    font-size: 1em;
    max-width: 20em;
}

div.call-to-action-box img {
    max-width: 24.75em;
    padding: 0;
    margin: 0;
    float:left;
    margin-bottom: 1em;
}

/* //////////////////////////////// */
div.related-pages {
    background-color: #F1F1F1;
    border: .1em solid #ddd;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 1em;
    margin: 2em 0 2em 0;
    font-size: 1em;
}

div.related-pages h4 {
    margin:0;
}

div.related-pages ol {
    margin: 0;
}

div.related-pages ol li {
    line-height: 2em;
}

div.related-pages a:link { color: #0000EE; }

div.related-pages a:visited { color: #551A8B; }

div.related-pages a:hover {
    background-color: yellow;
}
div.related-pages a:active {
    background-color: yellow;
}
div.related-pages a:focus {
    background-color: yellow;
}

/* //////////////////////////////// */

.newsitem-lead {
    clear: both;
    margin-bottom: 2em;
    float: left;
    /* border-top: .1em solid #DDD; */
    /* padding-top: 2em; */
}

.newsitem-lead p {
    margin-top: -1em;
}

/* ------------------------ */
.newsitem-lead p a:hover {
    background-color: yellow;
}
.newsitem-lead p a:active {
    background-color: yellow;
}
.newsitem-lead p a:focus {
    background-color: yellow;
}
/* ------------------------ */

.newsitem-lead img {
    width: 100%;
    margin: 0 0 .5em 0;
    float: left;
    padding: 0;
    background-color: #FFF;
    border: .1em solid #ddd;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.newsitem-lead h2 {
    color: #333;
    margin: 0 0 0 0;
    font-size: 1.1em
}

.newsitem-lead h2 a:link {
    text-decoration: none;
    padding: .2em .2em;
    margin-left: -.2em;
    line-height: 0;
    color:#0000EE;
}

.newsitem-lead h2 a:visited {
    text-decoration: none;
    padding: .2em .2em;
    margin-left: -.2em;
    line-height: 0;
    color:#551A8B;
}

/* ---------------------------- */
.newsitem-lead h2 a:hover {
    text-decoration: underline;
    color: red;
    background-color: #DDD;
    padding: .2em .2em;
    margin-left: -.2em;
    line-height: 0
}

.newsitem-lead h2 a:active {
    text-decoration: underline;
    color: red;
    background-color: #DDD;
    padding: .2em .2em;
    margin-left: -.2em;
    line-height: 0
}

.newsitem-lead h2 a:focus {
    text-decoration: underline;
    color: red;
    background-color: #DDD;
    padding: .2em .2em;
    margin-left: -.2em;
    line-height: 0
}
/* ---------------------------- */

/* //////////////////////////////// */

.newsitem {
    clear: both;
    margin-bottom: 1.5em;
    float: left;
    padding-left: .2em
}

.newsitem p em.date {
    white-space: nowrap
}

/* ------------------------ */
p a:link { color: #0000EE; }

p a:visited { color: #551A8B; }

p a:hover {
    background-color: yellow;
}
p a:active {
    background-color: yellow;
}
p a:focus {
    background-color: yellow;
}
/* ------------------------ */
/* ------------------------ */
div.single-column-container ul li a:link { color: #0000EE; }

div.single-column-container ul li  a:visited { color: #551A8B; }

div.single-column-container ul li  a:hover {
    background-color: yellow;
}
div.single-column-container ul li  a:active {
    background-color: yellow;
}
div.single-column-container ul li  a:focus {
    background-color: yellow;
}
/* ------------------------ */

.newsitem img {
    /*width:30%;*/
    margin: 0 1em 0 0;
    float: left;
    padding: 0;
    background-color: #FFF;
    border: 1px solid #ddd;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.newsitem h3 {
    font-size: 1.0em;
    margin: 0 0 -1em 0;
    text-decoration: none
}

.newsitem h3 a:link {
    text-decoration: none;
    padding: .2em .2em;
    margin-left: -.2em;
    margin-bottom: 1em;
    line-height: 0;
    color:#0000EE;
}

.newsitem h3 a:visited {
    text-decoration: none;
    padding: .2em .2em;
    margin-left: -.2em;
    margin-bottom: 1em;
    line-height: 0;
    color:#551A8B;
}
/* ---------------------------- */
.newsitem h3 a:hover {
    text-decoration: underline;
    color: red;
    background-color: #DDD;
    padding: .2em .2em;
    margin-left: -.2em;
    margin-bottom: 1em;
    line-height: 0
}
.newsitem h3 a:active {
    text-decoration: underline;
    color: red;
    background-color: #DDD;
    padding: .2em .2em;
    margin-left: -.2em;
    margin-bottom: 1em;
    line-height: 0
}
.newsitem h3 a:focus {
    text-decoration: underline;
    color: red;
    background-color: #DDD;
    padding: .2em .2em;
    margin-left: -.2em;
    margin-bottom: 1em;
    line-height: 0
}

/* ---------------------------- */

.newsitem em.date {
    font-weight: bold
}
/* //////////////////////////////// */
p.highlight_news_precis {
    background-color: #F5F5F5;
    border: .1em solid #ddd;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 1em;
    padding: 1em;
    font-size: 1.1em
}
div.highlight_news_precis {
    background-color: #F5F5F5;
    border: .1em solid #ddd;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 1em;
    padding: 1em;
    font-size: 1.1em
}

/* //////////////////////////////// */

.highlight-box-white {
    background-color: #FFF;
    border: 1px solid #e1e8ed;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 1em;
    margin-bottom: 1em;
    font-size: 1em;
}

.highlight-box-white img {
    max-width: 24.75em;
    padding: 0;
    margin: 0;
    float:left;
    margin-bottom: 1em;
}

.highlight-box-shaded {
    background-color: #F5F5F5;
    border: 1px solid #e1e8ed;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 1em;
    padding: 1em;
}

.highlight-box-shaded img {
    width:100%;
    padding: 0;
    margin: 0;
    margin-bottom: 1em;
}

/* ------------------------ */
.highlight-box-shaded a:link { color: #0000EE; }

.highlight-box-shaded a:visited { color: #551A8B; }

.highlight-box-shaded a:hover {
    background-color: yellow;
}
.highlight-box-shaded a:active {
    background-color: yellow;
}
.highlight-box-shaded a:focus {
    background-color: yellow;
}
/* ------------------------ */


/* //////////////////////////////// */

img.agitprop {
    border: 0;
    -moz-border-top-radius: 4px;
    border-top-radius: 4px;
    margin: 0;
    padding: 0;
}
/* //////////////////////////////// */

div.single-column-container ul li {padding-bottom: .5em;}

hr {width:90%; text-align: center; color: #DDD; margin: 3em auto 2em auto}

/* //////////////////////////////// */

footer {
    clear: both;
    background-color: #3E3E3E;
    padding: 1em;
    margin-top: 1em;
    color:#FFF;
}
footer a {color:#FFF;}

footer p.svn_rev {margin-top:-1em; font-size:.8em; text-align: right}



footer ul.legal_list {
    float:left; 
    margin-right: 4em;
}

footer ul.legal_list li {
    line-height: 2em;
}

footer ul.legal_list li a {color:#FFF; white-space: nowrap}

footer ul.comms_list {
    float:left;  
    list-style-type: none;
}
footer ul.comms_list li {
    line-height: 2em;
}


footer ul.comms_list li i.fa {
    line-height: 0;
    margin: 0 .3em 0 0;
    padding: 0;
}

footer ul.comms_list li a {color:#FFF; white-space: nowrap}

/* //////////////////////////////// */

/* Document links */
a[href$='.pdf'] {
    background:transparent url(/ico/mime/pdf-24_32.png) center left no-repeat;
    display:inline-block;
    padding-left:28px;
}

a[href$='.pdf'].no-pdf {
    background: none;
    display: inline-block;
    padding-left: 0;
    line-height: 0;
    border: 0;
   background-size: 20px 20px;
}

a[href$='.doc'] {
    background:transparent url(/ico/mime/docx_win-24_32.png) center left no-repeat;
    display:inline-block;
    padding-left:26px;
    line-height:24px;
}


a[href$='.docx'] {
    background:transparent url(/ico/mime/docx_win-24_32.png) center left no-repeat;
    display:inline-block;
    padding-left:26px;
    line-height:24px;
}

a i.fa-external-link {padding: 0 0 0 .2em; vertical-align: middle; line-height: 0; color:#666; font-size: .8em;}
a span {
    height: 1px;
    width: 1px;
    position: absolute;
    overflow: hidden;
    top: -10px;
}

ul li code.add {
    background-color: #E1E1E1;
    color: #000;
    padding: 0 .25em 0 .25em;
    white-space: nowrap;
}

/*
a[href^="http://"]:after, 
a[href^="https://"]:after {
  content: url(/ico/external-link-16.png);
  margin: 0 0 0 .1em;
}
a[href^="//new.pcst/"]:after, 
a[href^="http://new.pcst/"]:after, 
a[href^="https://new.pcst/"]:after {
  content: '';
  margin: 0;
}
*/
/* /////////// TEMP ////////////////// */
/*
div.related-pages {display: none;}
*/

/* /////////// ARCHIVES ////////////////// */

div#archive_page a:link { color: #0000EE; display:block}
div#archive_page a:hover { background-color: yellow; display:block}
div#archive_page a:visited { color: #551A8B;  display:block}
div#archive_page a:active {background-color: yellow;display:block}
div#archive_page a:focus { background-color: yellow; display:block}


table.archive {
    border-top: 1px solid #666;
    border-right: 1px solid #EFEFEF;
    border-collapse: collapse;
    width:30em;
    margin: 2em auto;
}

table.archive tr th {
    border-bottom: 1px solid #666;
    border-left: 1px solid #666;
    border-right: 1px solid #666;
    border-collapse: collapse;
    padding: .25em 1em;
    text-align: left;
    background-color: #E1E1E1;
}

table.archive tr td {
    border-bottom: 1px solid #EFEFEF;
    border-left: 1px solid #EFEFEF;
    border-collapse: collapse;
    padding: .25rem 1em .25rem 1em;
    text-align: left;
    vertical-align:top	
}

table.archive tr td a:link { color: #0000EE; }
table.archive tr td a:hover { background-color: yellow; }
table.archive tr td a:visited { color: #551A8B;  }
table.archive tr td a:active {background-color: yellow;}
table.archive tr td a:focus { background-color: yellow; }

table.archive tr td a[href$='.pdf'] {
    background:transparent url(/ico/mime/pdf-16_32.png) center left no-repeat;
    display:inline-block;
    padding-left:22px;
}

table.archive tr td.yrc {
    text-align: center;
    padding:0;
}

table.archive tr td.yrc a:link { color: #0000EE; display:block; padding: .25em 1em;}

table.archive tr td.yrc a:visited { color: #551A8B;  display:block}

table.archive tr td.yrc a:hover {
    background-color: yellow;
    display:block
}
table.archive tr td.yrc a:active {
    background-color: yellow;
    display:block
}
table.archive tr td.yrc a:focus {
    background-color: yellow;
    display:block
}

/* ........................................ */


table.pc_list_all {
    border-top: 1px solid #666;
    border-right: 1px solid #EFEFEF;
    border-collapse: collapse;
    width:100%;
    margin: 2em auto;
    padding: 2em 0 1em 0;

}

table.pc_list_all tr th {
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    border-left: 1px solid #666;
    border-right: 1px solid #666;
    border-collapse: collapse;
    padding: .25em 1em;
    text-align: left;
    background-color: #E1E1E1;
}

table.pc_list_all tr td {
    border-bottom: 1px solid #EFEFEF;
    border-left: 1px solid #EFEFEF;
    border-collapse: collapse;
    padding: .25em 1em;
    text-align: left;
}

table.pc_list_all tr td.yrc {
    text-align: center;
}
table.pc_list_all tr td.title {
    padding:0;
}
table.pc_list_all tr td.title a:link { 
    color: #0000EE; 
    display:block;
    text-decoration: none;
    padding: .25em 1em;
}
table.pc_list_all tr td.title a:visited { 
    color: #551A8B;  
    display:block;
    text-decoration: none;
}

table.pc_list_all tr td.title a:hover {
    background-color: yellow;
    display:block;
    text-decoration: underline 
}
table.pc_list_all tr td.title a:active {
    background-color: yellow;
    display:block;
    text-decoration: underline; 
}
table.pc_list_all tr td.title a:focus {
    background-color: yellow;
    display:block;
    text-decoration: underline;
}

/* ///////////////////////////////////////// */
form.archive-search {
    white-space: nowrap;
    padding-top: .1em;
    min-width: 350px;
    line-height: 0;
}

form.archive-search label {
    vertical-align: middle
}

form.archive-search input {
    height: 2em;
    border: .1em solid #555555;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

form.archive-search input.txt {
    width: 17em;
}

form.archive-search input.sub {
    padding:0 1em 0 1em;
    text-transform: uppercase;
}

form.archive-search input.txt:focus {
    background-color: #F6F486;
}
/*
form.archive-search input.sub:focus {
  background-color: red;
}
*/
form.archive-search label:focus
{
    position:static;
    width:auto;
    height:auto;
    color: #FFF;
    font-size: 1.0em;
    font-weight: bold;
    text-decoration: underline;
    padding-top: .5em;
} 

/* //////////////////////////// */

form table input {
    height: 2em;
    border: .1em solid #555555;
    -moz-border-radius: 4px;
    border-radius: 4px; 
}
form table input:focus {
    background-color: #F6F486;
}
/* //////////////////////////// */


#paper_author_display {
    margin-bottom: 1.25em;
}

#paper_author_display h1 span {
    font-size: 95%;
    font-weight: 300;
}

#paper_author_display h2 {
    font-weight:400;
    font-size: 1.2em;
    margin: 0;
    padding: 0 0 .3em 0;
}

#paper_author_display h2 i {
    font-size: 80%;
}

/* ////////////////////////////////////// */

div.sphider-form {
    background-color: #F5F5F5;
    border: .1em solid #ddd;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 1em;
    margin-bottom: 1em;
    font-size: 1em;
}

div.sphider-form form p input {
    height: 2em;
    border: .1em solid #555555;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

div.sphider-form form p select {
    height: 2em;
    border: .1em solid #555555;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/* ////////////////////////////////////// */

div.membershipform {
    background-color: #FFF;
    border: .1em solid #DDD;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 1em;
    margin-bottom: 1em;
    font-size: 1em;
color:#000;	
}

div.membershipform form p label.short {
    width:6em;
    float:left;
}

div.membershipform form p input.short {
    height: 1.9em;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width:23em;
    font-size:1rem;
    font-weight: 400;
color:#000;
}

div.membershipform form p input.tiny {
    height: 1.9em;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width:3em;
    font-size:1rem;
    font-weight: 400;
color:#000;
}


div.membershipform form p select.short {
    height: 2em;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width:23em;
    font-size:1rem;
    font-weight: 400;
}

/* ////////////////////////////////////// */

div.membershipform form p label.mid {
    width:10em;
    float:left;
}

div.membershipform form p input.mid {
    height: 1.9em;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width:18.5em;
    font-size:1rem;
    font-weight: 400;
}

div.membershipform form p select.mid {
    height: 2em;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width:23em;
    font-size:1rem;
    font-weight: 400;
}

/* ////////////////////////////////////// */

div.membershipform form p label.long {
    width:16em;
    float:left;
}

div.membershipform form p input.long {
    height: 1.9em;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width:11.8em;
    font-size:1rem;
    font-weight: 400;
}

div.membershipform form p select.long {
    height: 2em;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width:11.8em;
    font-size:1rem;
    font-weight: 400;
}

/* ////////////////////////////////////// */

div.membershipform form p label.quiz {
    width:20.4em;
    float:left;
}

div.membershipform form p input.quiz {
    height: 1.9em;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width:3em;
    font-size:1rem;
    font-weight: 400;
}

/* ////////////////////////////////////// */

div.membershipform form p input.sub {
    height: 1.9em;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width:8em;
    font-size:1rem;
    font-weight: 700;
}

form p input.sub_big {
    height: 1.9em;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width:8em;
    font-size:1rem;
    font-weight: 700;
}
/* ////////////////////////////////////// */

/* ////////////////////////////////////// */

table.member_details {

}

table.member_details tr th {
    text-align: right;
    padding: .25em 1em;
}
table.member_details tr td {
    text-align: left;
    padding: .25em 1em;
}

table.member_details tr td a:link { 
    color: #0000EE; 
    text-decoration: underline;
}
table.member_details tr td a:visited { 
    color: #551A8B;  
    text-decoration: underline;
}

table.member_details tr td a:hover {
    background-color: yellow;
    text-decoration: underline 
}
table.member_details tr td a:active {
    background-color: yellow;
    text-decoration: underline; 
}
table.member_details tr td a:focus {
    background-color: yellow;
    display:block;
    text-decoration: underline;
}


/* ================================== */
div.snoop-dog {
    background-color: red;
}

form input.ppsub {
    height: 1.9em;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width:12em;
    font-size:.9em;
    font-weight: 300;
    /* text-transform: uppercase; */
    margin-left: 6.3em;
}
p.ccicons {margin-top: 2em}

p.alert {color:red;}
p.alert i.fa {line-height: 0;}

p code {
    background-color: #DDD;
    font-size: 1em;
    padding: .25em .5em;
    white-space: nowrap;
    color:#000;
}
/* ================================== */

div.members_submenu {
    background-color: #F5F5F5;
    border: 1px solid #e1e8ed;
    -moz-border-radius: 4px;
    border-radius: 4px;
    min-width: 20em;
    float:right;

    margin-bottom: 1em;
    padding: 1em;
}

div.members_submenu img {
    width:100%;
    padding: 0;
    margin: 0;
    margin-bottom: 1em;
}


div.members_submenu a:link { color: #0000EE; }

div.members_submenu a:visited { color: #551A8B; }

div.members_submenu a:hover {
    background-color: yellow;
}
div.members_submenu a:active {
    background-color: yellow;
}
div.members_submenu a:focus {
    background-color: yellow;
}
/* ------------------------ */
p.error {color:red}
/* ================================== */
div.beta_notice {
    margin:0; padding:1em 2em 1em 2em;
    background-color: red;
}

/* //////////////////////////////// */

div.facebook_column_block {
    clear:both;
    width:100%;
    height:48px;
    background-color: red;
}
div.facebook_column_block img { 
    height:48px;
    vertical-align:middle;
}


div.twitter_splash {
    width:100%;
    height:48px;
    background-color: #29A7DF;
    margin-top:.5em;
    margin-bottom: .5em;
    border: .1em solid #29A7DF;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
div.twitter_splash img {
    height:48px;
    vertical-align:middle;
}
div.twitter_splash a:link { color: #FFF; text-decoration:none;}
div.twitter_splash a:visited { color: #FFF;  text-decoration:none;}
div.twitter_splash a:hover { background-color: yellow; color: #000; }
div.twitter_splash a:active  { background-color: yellow; color: #000 }
div.twitter_splash a:focus  { background-color: yellow; color: #000 }

div.facebook_splash {
    width:100%;
    height:48px;
    background-color: #006FBE;
    margin-bottom: .5em;
    border: .1em solid #006FBE;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
div.facebook_splash img {
    height:48px;
    vertical-align:middle;
}
div.facebook_splash a:link { color: #FFF; text-decoration:none;}
div.facebook_splash a:visited { color: #FFF;  text-decoration:none;}
div.facebook_splash a:hover { background-color: yellow; color: #000; }
div.facebook_splash a:active  { background-color: yellow; color: #000 }
div.facebook_splash a:focus  { background-color: yellow; color: #000 }


/* ///////////////////////////////////// */

div.registration_splash {
    width:100%;
    height:48px;
    background-color: #F9151E;
    margin-bottom: .5em;
    border: .1em solid #F9151E;
    -moz-border-radius: 4px;
    border-radius: 4px;
    vertical-align:middle;
    padding-top:.5rem;
    text-align: center;
}
div.registration_splash img {
    height:48px;
    vertical-align:middle;
}
div.registration_splash a:link { color: #FFF; text-decoration:none;vertical-align:middle; padding:0 1rem 0 1rem}
div.registration_splash a:visited { color: #FFF;  text-decoration:none;vertical-align:middle;}
div.registration_splash a:hover { background-color: yellow; color: #000; vertical-align:middle;}
div.registration_splash a:active  { background-color: yellow; color: #000;vertical-align:middle; }
div.registration_splash a:focus  { background-color: yellow; color: #000;vertical-align:middle; }

/* ///////////////////////////////////// */

p.okay { color:green; }
p.fail { color:red; }

form#mlogin {
    padding:1em;
    margin: 1em;
    border: .1em solid #DDD;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
form#mlogin label.short {
    float:left;
    width:7em;
    vertical-align: middle;
}
form#mlogin label.med {
    float:left;
    width:10em;
    vertical-align: middle;
}

form#mlogin input.short {
    width:20em;
}
form#mlogin input.med {
    width:20em;
}

form#mlogin input.sub {
    width:7em;
    text-transform: uppercase;
}

div#members_box {
    padding:0em 1em 2em 1em;
    margin: 1em;
    border: .1em solid #DDD;
    -moz-border-radius: 4px;
    border-radius: 4px;  
}

div#members_box p.confcode {
    background-color: #EFEFEF;
    border-top:1px solid #666;
    border-bottom: 1px solid #666;
    padding-left: 1em;
}

div#members_box table {
    margin-top: 1em;
}
div#members_box table tr th {
    text-align: right;
    padding-right: 1em;
}
div#members_box table tr td {
    text-align: left;
    padding-right: 1em;
}

div#members_box a:link { color: #0000EE; }

div#members_box a:visited { color: #551A8B; }

div#members_box a:hover {
    background-color: yellow;
}
div#members_box a:active {
    background-color: yellow;
}
div#members_box a:focus {
    background-color: yellow;
}


table.agm_reports {
    border-top: 1px solid #EFEFEF;
    border-right: 1px solid #EFEFEF;
    border-collapse: collapse;
    width:30em;
    margin: 2em auto;
}



table.agm_reports tr td {
    border-bottom: 1px solid #EFEFEF;
    border-left: 1px solid #EFEFEF;
    border-collapse: collapse;
    padding:0;
    text-align: left;
}

table.agm_reports tr td a:link { color: #0000EE; display:block; padding: .25em 1em .25em 2em; text-decoration: none;}

table.agm_reports tr td a:visited { color: #551A8B;  display:block}

table.agm_reports tr td a:hover {
    background-color: yellow;
    display:block;
    text-decoration: underline;
}
table.agm_reports tr td a:active {
    background-color: yellow;
    display:block;text-decoration: underline;
}
table.agm_reports tr td a:focus {
    background-color: yellow;
    display:block;text-decoration: underline;
}

p.rev {
    text-align: right;
    font-size: .75em;
    margin-right: 2em;
}

/* =========================================== */
ul#sitemap li {clear:both}
ul#sitemap li ul {clear:both; display: inline}
ul#sitemap li ul li {clear:both; display: inline}
/* =========================================== */

div.nominee_box {
    padding:0em 1em 1em 1em;
    margin: 1em;
    border: .1em solid #DDD;
    -moz-border-radius: 4px;
    border-radius: 4px;  
min-height: 230px    
}

div.nominee_box img {
    float:right;
    border: .1em solid #FFF;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top: 1rem;
    margin-left: 1rem;
}
/* =========================================== */
div.sponsor_logos {
    clear:both;
    vertical-align: middle;
    text-align: center
    
}
div.sponsor_logos img {
    vertical-align: middle;
    margin: 1rem;
    text-align: center
}
/* =========================================== */
form.agm_reports_vote_form table {
    max-width:600px;
}

form.agm_reports_vote_form table tbody tr td {
    padding-left:2rem;
}

form.agm_reports_vote_form table tbody tr td input {
    vertical-align: middle;
}

form.agm_reports_vote_form input.submit {
    

    padding: .5em 1em .5em 1em;
    text-transform: uppercase;

}


form.agm_reports_vote_form input.submit:hover {
    background-color: yellow;
}
form.agm_reports_vote_form input.submit:focus {
    background-color: red;
}

/* =========================================== */

div.agm_voting {
	line-height:1.2rem;
	border-top:1px solid #333;
	margin-top:2rem;
	padding-top:1.5rem;
}

div.agm_voting  hr {
	border-top:1px solid #333;
}

div.agm_voting  ul li{
	padding:0;
	margin:0;
}

div.agm_voting h3 {margin-top: 2rem;
	line-height: 0;
	border-top: 1px dotted #333;
	padding-top: 2rem;
	padding-bottom: .5rem;
}
div.agm_voting h4 {margin-bottom:0; line-height:0;}

div.agm_voting p.motion_note {
	margin-top:2rem;
	padding-top: 2rem;
	border-top:1px solid #333;

}

/* =========================================== */
            p.indent {margin-left: 4rem;}
            div.package-button {margin-left: 4rem}
            p.package_cc_icons img {max-width: 30px}
            div.package-options table tr td.package-in {vertical-align: middle; padding: .2rem 0 0 4rem}
            div.package-options table tr td.package-hr {vertical-align: middle; padding: 0 0 0 .5rem}
            div.package-options table tr td.package-au {vertical-align: middle; padding: 0 0 0 1rem}
/* =========================================== */

.paypal_instruction {
    clear:both;
    margin-bottom: 5rem; 
    font-weight: bold;
    text-align: center;
}
div.paypal_instruction img {
    border: 1px solid #666;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 1em;
    padding:1rem;
}
/* =========================================== */

@media print {

    nav, footer, #skiplink, #members-login, p.breadcrumb-trail, div.related-pages, p.back_to_top, div.shim {
        display:none
    }    
    img {
        max-width: 500px;
    }

    h1 {
        font-size: 24pt;
    }

    h2 {
        font-size: 14pt;
        margin-top: 25px;
    }

    p a:after {
        content: " (" attr(href) ")";
        font-size: 80%;
        color:#000;
    }



}


div.membershipform p.fail {color:red}

/* ////////////////////////////////////////////////////////////////////////// */

ul.list_of_conferences {margin-left: 1rem}
ul.list_of_conferences li.pdf_doc {list-style-type: none; margin-left: -28px;}

/* ////////////////////////////////////////////////////////////////////////// */

ul.list_of_related_pages li.pdf_doc {list-style-type: none; margin-left: -28px;}

/* ////////////////////////////////////////////////////////////////////////// */

div.lifemember_wrapper
    {
    max-width: 800px;
    margin: 3rem auto;
    clear:both;
    }
    div.lifemember {
    clear:both;
    width:100%
}

div.lifemember_wrapper h2 
    {
    margin-bottom:.25rem;
    }
div.lifemember img {
    float:left;
    border: 1px solid #999;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding:0;
    margin-right: 1rem;
    margin-bottom: 1em;
}

div.spacer {
    clear:both;
    height:1rem;
}
/* ////////////////////////////////////////////////////////////////////////// */

  /* // Google search // */
/*
.gs-title {        
font-size: 2rem;
line-height:.75rem;
font-family: "Muli", sans-serif;    
}

.gs-snippet {        
font-size: 1rem;
font-family: "Muli", sans-serif;    
}
*/

     /* Use a different font family for search results */
    .gs-title, .gs-snippet {
font-family: "Muli", sans-serif;    
	}
    .gs-title {}
    
    /* Add a border between individual search results */
    .gs-webResult {
    border: 1px solid #D3D3D3;
    -moz-border-radius: 4px;
    border-radius: 4px;
padding: 1em;
    }
    
    /* Do no display the count of search results */    
/*
    .gsc-result-info {
        display: none;
    }
*/    
    /* Hide the Google branding in search results */
/*
    .gcsc-branding {
        display: none; 
    }
*/  
    /* Hide the thumbnail images in search results */
/*
    .gsc-thumbnail {
        display: none;
    }
*/    
    /* Hide the snippets in Google search results */
/*
    .gs-snippet { 
        display: none;
    }
*/    
    /* Change the font size of the title of search results */
.gs-title a { 
        font-size: 1.5rem;

    }

div.gsc-thumbnail-inside { line-height:.75rem}   
    /* Change the font size of snippets inside search results */
    .gs-snippet {
        font-size: 1rem;
    }
    
    /* Google Custom Search highlights matching words in bold, toggle that */
/*
    .gs-title b, .gs-snippet b {
        font-weight: normal;
    }
 */   
    /* Do no display the URL of web pages in search results */
 /*
    .gsc-url-top, .gsc-url-bottom {
        display: none;
    }
*/

    /* Highlight the pagination buttons at the bottom of search results */
    .gsc-cursor-page {
        font-size: 1.5em;
        padding: 4px 8px;
        border: 1px solid #ccc;
    }
/*
div.er-search-result-box div.image img {display:none}
div.er-search-result-box div.text {margin-left:-200px}
*/
/*
div.er-search-result-top_section {
    margin-bottom:-20px
    }  
div.er-search-result-top_section div.title a[href$='.pdf'] {
    background-image:none;
    }
div.er-search-result-top_section div.url a[href$='.pdf'] {
    background-image:none;
    }

.er-dummy-search-box {
float:right
}


.er-dummy-search-box i.fa-search {margin-top:.3rem}

#members-login i.fa-user {margin-top:.3rem}

.er-dummy-search-box #er-search-form  {width:23.5rem}
.er-dummy-search-box  {width:23.5rem}
#er_search_input_dummy {width:23.5rem}

*/
